@import url("/css/user/pages/performance_all_month_calendar.css");

.tab_ver01 .btn{
    /* min-width: auto;
    padding: 0 55px; */
    font-size: 17px;
    letter-spacing: -0.85px;
    color: #444;
}
.tab_ver02 .left{
    /* width: 100%; */
}

.tab_ver02 .right{
    /* width: 0; */
}
.tab_ver02 .btn {
    font-size: 17px;
    letter-spacing: -0.85px;
    color: #444;
}

.form_ver01{
    margin-top: 60px;
    margin-top: 40px;
}

.form_ver01{
    background-color: #F9F9F9;
    padding: 60px;
    border-radius: 20px;
    padding: 40px;
}
.form_ver01 .in_wrap{
    height: 53px;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    gap: 60px;
    height: 50px;
    gap: 10px;
}
.form_ver01 .left_a{
    position: relative;
    width: calc(100% - 150px);
    height: 100%;
    display: flex;
    align-items: center;
    background-color: #fff;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    overflow: hidden;
}
.form_ver01 .left_a select{
    width: 95px;
    height: 100%;
    border: 0;
    padding: 0 15px;
    font-size: 18px;
    font-weight: 500;
    font-size: 17px;
    letter-spacing: normal;
}
.form_ver01 .left_a input{
    width: calc(100% - 95px);
    border: 0;
    height: 100%;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 17px;
}
.form_ver01 .left_a::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 95px;
    width: 1px;
    height: 50%;
    transform: translateY(-50%);
    background-color: #DDDDDD;
}
.form_ver01 .right_a{
    width: 150px;
    min-width: 150px;
    height: 100%;
}
.form_ver01 .right_a .btn{
    width: 100%;
    height: 100%;
    border: 1px solid #1E1E1E;
    border-radius: 5px;
    background-color: #1E1E1E;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    letter-spacing: -0.9px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight:500;
    font-size: 17px;
}
.form_ver01 .right_a i.search{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 13px;
    height: 13px;
    width: 16px;
    height: 16px;
}
.form_ver01 .right_a i.search img{
    width: 100%;
    height: 100%;
}
.total_number_ver01{
    margin-top: 30px;
    padding-bottom: 20px;
}
.total_number_ver01 .left {
    letter-spacing: 0;
}
.total_number_ver01 .left .num {
    /* margin-left: 4px; */
    margin-left: unset;
}
.empty_wrap_ver01{
    padding-bottom: 80px;
}
.pagination_st01{
    border-top: 1px solid #E5E5E5;
}

@media (max-width: 1800px) {
    
}
@media (max-width: 1340px) {

    .form_ver01 .in_wrap{
        height: auto;
        gap: 15px;
    }
    .form_ver01 {
        padding: 25px;
    }
    .form_ver01 .left_a{
        width: calc(100% - 60px);
        height: 45px;
        gap: 50px;
    }
    .form_ver01 .right_a{
        min-width: auto;
        width: 60px;
        height: 50px;
    }
    .form_ver01 .right_a .btn span{
        display: none;
    }
}
@media (max-width: 1280px) {
    
}
@media (max-width: 1024px) {
   
    .tab_ver02{
        /* padding-top: 25px; */
        padding-top: 50px;
        width: 100%;
        overflow: auto;
        margin-left: -15px;
        padding-left: 15px;
        width: calc(100% + 30px);
    }
    .tab_ver02 .left{
        display: block;
        white-space: nowrap;
        font-size: 0;
        width: auto;
    }

}
@media (max-width: 767px) {
    .form_ver01{
        border-radius: 5px;
        padding: 15px;
        margin-top: 10px;
    }
    .form_ver01 .right_a{
        width: 45px;
        height: 45px;
    }
    .form_ver01 .in_wrap{
        gap: 0px;
        width: 100%;
    }
    .form_ver01 .left_a{
        gap: 0;
        width: calc(100% - 53px);
    }
    .tab_ver02{
        padding-top: 25px;
    }
    .tab_ver02 .left .btn{
        min-width: 70px;
        min-height: 40px;
    }
    .tab_ver02 .left .btn:last-of-type{
        margin-right: 15px;
    }
    .form_ver01 .left_a select{
        font-size: 15px;
    }
    .total_number_ver01{
        /* margin-top: 15px; */
        padding-bottom: 10px;
    }
    .total_number_ver01 .left {
        /* font-size: 15px; */
        font-size: 13px;
    }
}
@media (max-width: 425px) {

}
@media (max-width: 375px) {

}






























